local DailyQuestLsMessage = BaseClass("DailyQuestLsMessage", SFSBaseMessage)
local base = SFSBaseMessage
local OnCreate = function(self)
  base.OnCreate(self)
end
local HandleMessage = function(self, t)
  base.HandleMessage(self, t)
  DataCenter.DailyTaskManager:DailyQuestLsMessageHandle(t)
end
DailyQuestLsMessage.OnCreate = OnCreate
DailyQuestLsMessage.HandleMessage = HandleMessage
return DailyQuestLsMessage
